@charset "UTF-8";
p {
  font-size: 0.9em;
  font-weight: 400;
  line-height: 1.8em;
  text-align: justify; }
  @media (min-width: 768px) {
    p {
      font-size: 1.0em; } }
  @media (min-width: 1200px) {
    p {
      font-size: 1.125em; } }

u {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 10%, #FFF3B4 10%, #FFF3B4 90%, rgba(0, 0, 0, 0) 90%, rgba(0, 0, 0, 0) 100%);
  font-weight: bold;
  text-decoration: none; }

#post-container {
  margin: 30px auto 40px; }
  @media (min-width: 1024px) {
    #post-container {
      margin: 40px auto 80px; } }
  @media (min-width: 1200px) {
    #post-container {
      margin: 60px auto 100px; } }

/*
---------------------------------------------------------------------------------------------------------------------
投稿共通
---------------------------------------------------------------------------------------------------------------------
*/
.post-area {
  max-width: 960px;
  width: 90%;
  background-color: #fff;
  border-radius: 10px;
  padding: 40px 0;
  margin: 20px auto 0; }
  @media (min-width: 768px) {
    .post-area {
      border-radius: 20px; } }
  @media (min-width: 1200px) {
    .post-area {
      border-radius: 20px;
      padding: 100px 0;
      margin: 40px auto 0; } }
  .post-area.work {
    padding: 40px 0;
    margin: -60px auto 0; }
  .post-area .post-area-in {
    max-width: 680px;
    margin: auto;
    width: 90%; }
    .post-area .post-area-in .thumbnail img {
      border-radius: 5px; }
      @media (min-width: 1024px) {
        .post-area .post-area-in .thumbnail img {
          border-radius: 10px; } }
    .post-area .post-area-in .overview {
      margin-top: 60px; }
      @media (min-width: 1200px) {
        .post-area .post-area-in .overview {
          margin-top: 120px; } }
      .post-area .post-area-in .overview p {
        margin-top: 30px; }
        @media (min-width: 1200px) {
          .post-area .post-area-in .overview p {
            margin-top: 60px; } }

.post-heading {
  display: flex;
  align-items: center;
  justify-content: center; }
  .post-heading .heading {
    position: relative;
    background-color: #F6941C;
    border-radius: 50px;
    width: 180px;
    font-weight: 700;
    font-style: normal;
    font-size: 0.9em;
    line-height: 1.2em;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 46px;
    color: #000;
    margin-right: 20px; }
    @media (min-width: 768px) {
      .post-heading .heading {
        font-size: 1.0em; } }
    @media (min-width: 1200px) {
      .post-heading .heading {
        font-size: 1.125em; } }
    .post-heading .heading::after {
      content: "";
      position: absolute;
      right: -8px;
      top: 50%;
      transform: translateY(-50%);
      border-top: 10px solid transparent;
      border-bottom: 10px solid transparent;
      border-left: 20px solid #f3981c; }
  .post-heading img {
    width: 80px; }

.mokuji {
  background-color: #F8F8F8;
  border-radius: 10px;
  padding: 30px 20px 20px;
  margin-top: 60px; }
  @media (min-width: 768px) {
    .mokuji {
      border-radius: 20px;
      padding: 60px 60px 40px; } }
  @media (min-width: 1200px) {
    .mokuji {
      margin-top: 120px; } }
  .mokuji ul {
    margin-top: 10px; }
    @media (min-width: 1200px) {
      .mokuji ul {
        margin-top: 20px; } }
    .mokuji ul li {
      position: relative;
      border-bottom: 1px solid #D6D6D6; }
      .mokuji ul li:last-child {
        border-bottom: none; }
      .mokuji ul li a {
        color: #000; }
        .mokuji ul li a h6 {
          font-size: 0.8em;
          font-weight: normal;
          line-height: 1.3em;
          width: 100%;
          padding: 15px 30px 15px 0; }
          @media (min-width: 768px) {
            .mokuji ul li a h6 {
              padding: 20px 30px 20px 0; } }
          @media (min-width: 1024px) {
            .mokuji ul li a h6 {
              font-size: 1.0em; } }
        .mokuji ul li a::after {
          position: absolute;
          top: 50%;
          right: 10px;
          content: '';
          margin-top: -5px;
          width: 8px;
          height: 8px;
          border: 0px;
          border-top: solid 1px #000;
          border-right: solid 1px #000;
          -ms-transform: rotate(135deg);
          -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
          transition: .5s; }
        .mokuji ul li a:hover::after {
          top: 54%; }

.post-content h2 {
  font-size: 1.125em;
  line-height: 1.4em; }
  @media (min-width: 768px) {
    .post-content h2 {
      font-size: 1.35em; } }
  @media (min-width: 1200px) {
    .post-content h2 {
      font-size: 1.75em; } }
@media (min-width: 768px) {
  .post-content p {
    line-height: 2.2em; } }
.post-content h6 {
  font-size: 0.7em;
  font-weight: normal;
  line-height: 1.4em;
  text-align: justify; }
  @media (min-width: 768px) {
    .post-content h6 {
      font-size: 0.8em; } }
  @media (min-width: 1200px) {
    .post-content h6 {
      font-size: 0.9em; } }

/*
---------------------------------------------------------------------------------------------------------------------
ブログページ
---------------------------------------------------------------------------------------------------------------------
*/
.blog-header {
  max-width: 960px;
  margin: auto;
  width: 90%; }
  @media (min-width: 768px) {
    .blog-header .blog-title {
      display: flex; } }
  .blog-header .blog-title .chara {
    width: 50px; }
    @media (min-width: 768px) {
      .blog-header .blog-title .chara {
        width: 120px; } }
    @media (min-width: 1200px) {
      .blog-header .blog-title .chara {
        width: 200px; } }
  @media (min-width: 768px) {
    .blog-header .blog-title .txt {
      width: calc(100% - 120px);
      display: flex;
      align-items: center;
      padding-left: 5%; } }
  @media (min-width: 1200px) {
    .blog-header .blog-title .txt {
      width: calc(100% - 200px); } }
  .blog-header .blog-title .txt .txt-in h1 {
    font-size: 1.25em;
    text-align: justify;
    line-height: 1.4em; }
    @media (min-width: 768px) {
      .blog-header .blog-title .txt .txt-in h1 {
        font-size: 1.75em; } }
    @media (min-width: 1200px) {
      .blog-header .blog-title .txt .txt-in h1 {
        font-size: 2.25em; } }
  .blog-header .blog-title .txt .txt-in p {
    font-size: 0.8em;
    line-height: 1.2em;
    margin: 10px 0 0 0; }
    @media (min-width: 768px) {
      .blog-header .blog-title .txt .txt-in p {
        font-size: 0.9em; } }
    @media (min-width: 1200px) {
      .blog-header .blog-title .txt .txt-in p {
        font-size: 1.0em; } }

.blog-area .blog-box {
  padding-top: 60px; }
  @media (min-width: 1200px) {
    .blog-area .blog-box {
      padding-top: 120px; } }
  .blog-area .blog-box p {
    margin-top: 20px; }
  .blog-area .blog-box .photo {
    margin-top: 20px; }
    @media (min-width: 1200px) {
      .blog-area .blog-box .photo {
        margin-top: 40px; } }
    .blog-area .blog-box .photo.small {
      width: 90%;
      margin: 20px auto 0; }
    .blog-area .blog-box .photo img {
      border-radius: 5px; }
      @media (min-width: 1024px) {
        .blog-area .blog-box .photo img {
          border-radius: 10px; } }
    .blog-area .blog-box .photo h6 {
      margin: 5px 0 0 0; }

/*
---------------------------------------------------------------------------------------------------------------------
ワークページ
---------------------------------------------------------------------------------------------------------------------
*/
.work-header .work-title {
  max-width: 960px;
  margin: 0 auto 20px;
  width: 90%; }
  @media (min-width: 1200px) {
    .work-header .work-title {
      margin: 0 auto 60px; } }
  .work-header .work-title h1 {
    font-size: 1.25em;
    line-height: 1.4em; }
    @media (min-width: 768px) {
      .work-header .work-title h1 {
        font-size: 1.75em; } }
    @media (min-width: 1200px) {
      .work-header .work-title h1 {
        font-size: 2.25em; } }
  .work-header .work-title .data-tag {
    display: flex;
    margin-top: 20px; }
    .work-header .work-title .data-tag h6 {
      font-size: 0.8em;
      font-weight: normal;
      line-height: 1.2em; }
      @media (min-width: 768px) {
        .work-header .work-title .data-tag h6 {
          font-size: 0.9em; } }
      @media (min-width: 1200px) {
        .work-header .work-title .data-tag h6 {
          font-size: 1.0em; } }
    .work-header .work-title .data-tag ul {
      margin-left: 15px;
      display: flex;
      flex-wrap: wrap;
      gap: 5px 10px; }
      @media (min-width: 1200px) {
        .work-header .work-title .data-tag ul {
          margin-left: 30px;
          gap: 10px 10px; } }
      .work-header .work-title .data-tag ul li {
        font-size: 0.8em;
        font-weight: normal;
        line-height: 1.2em; }
        @media (min-width: 768px) {
          .work-header .work-title .data-tag ul li {
            font-size: 0.9em; } }
        @media (min-width: 1200px) {
          .work-header .work-title .data-tag ul li {
            font-size: 1.0em; } }
.work-header .movie-play {
  position: relative;
  text-align: center; }
.work-header .thumbnail {
  max-width: 1080px;
  margin: auto;
  width: 100%;
  display: inline-block; }
  .work-header .thumbnail img, .work-header .thumbnail video {
    border-radius: 10px; }
    @media (min-width: 1024px) {
      .work-header .thumbnail img, .work-header .thumbnail video {
        border-radius: 20px; } }

.work-area .talk-box {
  padding-top: 60px; }
  @media (min-width: 1200px) {
    .work-area .talk-box {
      padding-top: 120px; } }
  .work-area .talk-box .talk-area {
    margin-top: 40px; }
    @media (min-width: 1200px) {
      .work-area .talk-box .talk-area {
        margin-top: 80px; } }
    .work-area .talk-box .talk-area .talk-in {
      display: flex;
      margin-bottom: 30px; }
      @media (min-width: 1200px) {
        .work-area .talk-box .talk-area .talk-in {
          margin-bottom: 60px; } }
      .work-area .talk-box .talk-area .talk-in:last-child {
        margin-bottom: 0; }
      .work-area .talk-box .talk-area .talk-in .icon {
        width: 40px;
        text-align: center; }
        @media (min-width: 768px) {
          .work-area .talk-box .talk-area .talk-in .icon {
            width: 60px; } }
        @media (min-width: 1200px) {
          .work-area .talk-box .talk-area .talk-in .icon {
            width: 80px; } }
        .work-area .talk-box .talk-area .talk-in .icon img {
          border-radius: 50%; }
        .work-area .talk-box .talk-area .talk-in .icon h6 {
          font-size: 0.7em;
          line-height: 1.2em;
          text-align: center;
          margin: 3px 0 0 0; }
          @media (min-width: 768px) {
            .work-area .talk-box .talk-area .talk-in .icon h6 {
              font-size: 0.8em; } }
          @media (min-width: 1200px) {
            .work-area .talk-box .talk-area .talk-in .icon h6 {
              font-size: 0.9em;
              margin: 10px 0 0 0; } }
      .work-area .talk-box .talk-area .talk-in .txt {
        width: calc(100% - 40px);
        border-left: 1px solid #C6C6C6;
        padding-left: 10px;
        margin-left: 10px; }
        @media (min-width: 768px) {
          .work-area .talk-box .talk-area .talk-in .txt {
            width: calc(100% - 60px); } }
        @media (min-width: 1200px) {
          .work-area .talk-box .talk-area .talk-in .txt {
            width: 80px;
            width: calc(100% - 80px);
            padding-left: 20px;
            margin-left: 20px; } }
        .work-area .talk-box .talk-area .talk-in .txt.center {
          display: flex;
          align-items: center; }
      .work-area .talk-box .talk-area .talk-in.photo img {
        border-radius: 10px; }
        @media (min-width: 1024px) {
          .work-area .talk-box .talk-area .talk-in.photo img {
            border-radius: 20px; } }

.talk-people {
  margin-top: 40px; }
  @media (min-width: 1200px) {
    .talk-people {
      margin-top: 80px; } }
  .talk-people ul {
    margin-top: 20px; }
    @media (min-width: 1200px) {
      .talk-people ul {
        margin-top: 40px; } }
    .talk-people ul li {
      display: flex;
      margin-bottom: 30px; }
      @media (min-width: 1200px) {
        .talk-people ul li {
          margin-bottom: 60px; } }
      .talk-people ul li:last-child {
        margin-bottom: 0; }
      .talk-people ul li .icon {
        width: 40px; }
        @media (min-width: 768px) {
          .talk-people ul li .icon {
            width: 60px; } }
        @media (min-width: 1200px) {
          .talk-people ul li .icon {
            width: 80px; } }
        .talk-people ul li .icon img {
          border-radius: 50%; }
      .talk-people ul li .txt {
        width: calc(100% - 40px);
        padding-left: 10px; }
        @media (min-width: 768px) {
          .talk-people ul li .txt {
            width: calc(100% - 60px); } }
        @media (min-width: 1200px) {
          .talk-people ul li .txt {
            width: calc(100% - 80px);
            padding-left: 30px; } }
        .talk-people ul li .txt h3 {
          font-size: 0.9em;
          line-height: 1.2em; }
          @media (min-width: 768px) {
            .talk-people ul li .txt h3 {
              font-size: 1.0em; } }
          @media (min-width: 1200px) {
            .talk-people ul li .txt h3 {
              font-size: 1.125em; } }
          .talk-people ul li .txt h3 img {
            width: 80px;
            margin: 0 5px; }
        .talk-people ul li .txt h6 {
          font-size: 0.8em;
          line-height: 1.4em;
          margin: 5px 0 0 0; }
          @media (min-width: 768px) {
            .talk-people ul li .txt h6 {
              font-size: 0.9em; } }
          @media (min-width: 1200px) {
            .talk-people ul li .txt h6 {
              font-size: 1.0em; } }
        .talk-people ul li .txt p {
          margin-top: 10px;
          line-height: 1.5em; }
          @media (min-width: 1200px) {
            .talk-people ul li .txt p {
              margin-top: 20px; } }

/*
---------------------------------------------------------------------------------------------------------------------
共通ページ送り
---------------------------------------------------------------------------------------------------------------------
*/
#pager-post-navi {
  max-width: 330px;
  margin: auto;
  width: 90%;
  display: flex;
  justify-content: space-between;
  position: relative;
  padding-top: 10px; }
  @media (min-width: 1024px) {
    #pager-post-navi {
      padding-top: 40px; } }
  #pager-post-navi span.pager-inner {
    display: flex;
    align-items: center; }
    #pager-post-navi span.pager-inner img {
      width: 34px; }
  #pager-post-navi .next img {
    margin-left: 10px; }
  #pager-post-navi .prev img {
    transform: rotate(180deg);
    margin-right: 10px; }
  #pager-post-navi a {
    font-family: "Cherry Bomb One", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 1.0em;
    color: #000;
    transition: 0.5s; }
    @media (min-width: 1024px) {
      #pager-post-navi a {
        font-size: 1.125em; } }
    #pager-post-navi a:hover {
      opacity: 0.7; }
